﻿@charset "utf-8";
html, body {
	background-color: transparent!important;
	text-shadow:#000 1px 1px 1px;
	z-index:-1;
	font-family: 'Titillium Web', sans-serif;
}
#adagioSkinSx {
	z-index:0!important;
}
#Container {
	border:none;
	overflow:visible;
}
.mainPage {
	padding: 0px;
	width: 980px;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-top: -50px;
}
/************************/
.bloccoSx {
	width:680px;
	text-align:left;
	padding:0;
}
.boxFreeHtml {
	margin:0;
}
.bloccoDx {
	width:300px;
	padding:0;
}
#Container .Header {
	width:100%;
	height:53px!important;
	padding-top:38px!important;
	padding-bottom:30px!important;
	padding-right:0!important;
	background:transparent;
	background-image: url(https://www.rai.it/dl/img/2014/02/1391772310162tvoiT.jpg)!important;
}
#Container .Header .logoRete, #Container .boxSearch, .menuPrincipale {
	display:none;
}
#Container .Header #minimenu {
	width: 978px;
	height: 50px;
	background: #fff;
	z-index:1000;
	text-align:center;
	border-top:#000 1px solid;
	border-bottom:#000 1px solid;
	box-shadow: 2px 2px 2px #000;
}
#Container .Header #minimenu .menu {
	width:980px;
	height:50px;
	margin:auto;
	text-align:left;
	padding-top:16px;
}
#Container .Header #minimenu a {
	color:#000;
	text-shadow:none;
	text-transform:uppercase;
	float:left;
	font-size:15px;
	width:auto;
	height:auto;
	vertical-align: middle;
	margin-right:14px;
	font-family: 'Titillium Web', sans-serif;
	font-weight:700;
    transition-property: color;
    transition-duration: 0.7s;
    transition-timing-function: ease;
}
#Container .Header #minimenu a:hover {
	color:#b60000;
}
#Container .Header #minimenu a.primaedizione {
	float:right;
}
#Container .Header #minimenu a.logoRai2 {
	float:right;
	margin-top:-7px;
	box-shadow: 2px 2px 2px #000;
}
#Container .Header #minimenu a.logo {
	width: 189px;
	height: 149px;
	margin-top: -33px;
	background: url(https://www.rai.it/dl/img/2014/03/1393945653562tvoi2014.png) no-repeat;
	position: relative;
	top: -30px;
	left: -25px;
	margin-right: -36px;
	background-position-y: 16px;
}
#blogHP .Top h2, .box300 h3, .boxMultimedia .inBox .top h3, .menuPrincipale ul#menuTendina li a {
	font-family: 'Titillium Web', sans-serif;
	font-size:22px;
	font-weight:600;
	color:#fff;
}
/***************************/
/******** BLOG SPALLA ***********/
/***************************/
#blogSpalla {
	display:block;
	width:300px;
	margin-bottom:20px;
	padding-top:8px;
}
#blogSpalla .Top {
	background: none;
	height: 30px;
}
#blogSpalla .Top a, #blogSpalla li.rss-item a.rss-item {
	color: #fff;
	line-height:14px;
}
#blogSpalla .Top a:hover {
	color: #910a0e;
}
#blogSpalla li.rss-item a.rss-item {
	height: 31px;
}
#blogSpalla li.rss-item .rss-date {
	color:#fff;
}
#blogSpalla .Mid {
	background: transparent;
	padding:0px;
}
#blogSpalla li.rss-item br, #blogSpalla .Bot {
	display:none;
}
#blogSpalla li.rss-item {
	border-bottom: none;
	padding-bottom: 0px;
	margin-bottom: 15px;
	height: 55px;
}
#blogSpalla li:hover {
	background-color: #1b2e35;
}
#blogSpalla .pod-play-box {
	display: block;
	float: left;
	position: relative;
	top: -45px;
}
ul.rss-items li {
	width:286px;
	margin-left:14px;
}
ul.rss-items li .enclosure-img {
	width:54px;
	height:54px;
}
#blogSpalla li.rss-item a.rss-item {
	color: #910a0e;
	margin-left: 60px;
	width: 220px;
	float:left;
	display: block;
	font-size:11px;
	font-weight:bold;
}
#blogSpalla li.rss-item .rss-date {
	color:#fff;
	margin-left: 60px;
	width: 220px;
	float:left;
	display: block;
	font-size:11px;
}
/***************************/
/******** BLOG HP ***********/
/***************************/
#blogHP {
	display:block;
	width:660px;
	margin-bottom:20px;
	margin-top:0;
	padding-top:8px;
 -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#b4000000, endColorstr=#b4000000);
	background:rgba(0, 0, 0, 0.7);
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#b4000000, endColorstr=#b4000000);
}
#blogHP .Top h2 {
	padding-left:19px;
	padding-top:3px;
	margin-bottom:18px;
}
#blogHP .Top {
	background: none;
	padding:0;
	display:block;
	border:none;
	position: static;
	width:600px;
	height:auto;
}
#blogHP .Top a, #blogHP li.rss-item a.rss-item {
	color: #fff;
}
#blogHP .Top a:hover, #blogHP li.rss-item a:hover {
	color: #fff;
	text-decoration:underline;
}
#blogHP li.rss-item a.rss-item {
	overflow: hidden;
	color:#b60000;
	padding:2px;
}
#blogHP li.rss-item .rss-date {
	color:#fff;
}
#blogHP .Mid {
	background: transparent;
	padding:0px;
	height:auto;
	color: #fff;
	padding-bottom:20px;
}
#blogHP li.rss-item br, #blogHP .Bot {
	display:none;
}
#blogHP li.rss-item {
	border-bottom: none;
	padding-bottom: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	width:621px;
	padding-right:20px;
	font-size:12px;
}
#blogHP .pod-play-box {
	display: block;
	float: left;
}
#blogHP ul.rss-items {
	margin-left:5px;
}
#blogHP ul.rss-items li {
	margin-left:14px;
	font-weight:normal;
	font-size:18px;
	line-height:22px;
	margin-bottom:0px;
	height:150px;
}
#blogHP ul.rss-items li .enclosure-img {
	width:150px;
	height:150px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
#blogHP ul.rss-items li .pod-play-box {
	width: 150px!important;
	height: 127px!important;
	margin-right: 12px;
	margin-top: -53px;
	overflow: hidden;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
#blogHP ul.rss-items li .enclosure-img {
	width:150px!important;
	height:150px!important;
}
#blogHP li.rss-item a.rss-item {
	color: #fff;
	margin-left: 160px;
	width: 474px;
	float:left;
	display: block;
	font-weight:700;
	font-size: 22px;
	margin-top:20px;
	font-family: 'Titillium Web', sans-serif;
	text-transform:uppercase;
	transition-property: color;
	transition-duration: 0.7s;
	transition-timing-function: ease;
}
#blogHP li.rss-item a:hover {
	color:#b60000;
	text-decoration:none;
}
#blogHP li.rss-item .rss-date {
	color:#fff;
	margin-left: 163px;
	width: 474px;
	float:left;
	display: block;
	font-size:14px;
	top:-12px;
}
/***************************/
/******** BOX SPALLA ***********/
/***************************/
.box300 {
	width:300px;
	overflow:hidden;
	text-align:left;
 -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#b4000000, endColorstr=#b4000000);
	background:rgba(0, 0, 0, 0.7);
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#b4000000, endColorstr=#b4000000);
	margin-bottom:20px;
}
.box300 p {
	margin:0px 15px 10px 15px;
	font-size:16px;
	line-height:20px;
}
.box300 h3 {
	padding:15px 0 15px 10px;
	text-transform:uppercase;
	text-align:left;
}
.box300 a {
	color:#fff;
	display:inline-block;
	transition-property: background-color;
	transition-duration: 0.7s;
	transition-timing-function: ease;
}
.box300 a:hover {
	background:#b60000;
	color:#fff;
}
.box300 a:hover h3 {
	color:#fff;
}
.box300 img {
	margin-bottom:7px;
}
.box300 iframe {
	border:none;	
}

/***************************/
/******** BANNER ***********/
/***************************/
.bloccoDx .banner300x250 {
	width:300px;
	height:auto;
	margin:0px;
	padding:0px;
}
.bloccoDx .banner300x100 {
	width:300px;
	margin:0px;
	padding:0px;
}
.banner300x250 .inboxBanner .Banner iframe {
	margin-bottom:20px;
}
.bloccoDx .banner300x100 object, .bloccoDx .banner300x100 embed, .bloccoDx .banner300x100 img {
	display: block;
	margin-bottom: 20px;
}
.bloccoDx .banner300x250 object, .bloccoDx .banner300x250 embed, .bloccoDx .banner300x250 img {
	display: block;
	margin-bottom: 20px;
}
.inboxBanner h3 {
	display:none;
}
div.containerFooter {
	height:0px;
}
div.containerFooter #Footer {
	color:#fff;
	border:none;
	background:none;
}
div.containerPreFooterCustom {
	background: #000;
	font-size: 12px;
}
div.containerPreFooterCustom #preFooterCustom {
	border:none;
	padding:2px;
}
div.containerPreFooterCustom {
	background: url(https://www.rai.it/dl/img/2014/02/1392051457397back2.jpg);
	text-shadow:#000 1px 1px 1px;
	background-position: top center;

	border-top:#000 1px solid;
	width:100%;
	margin-bottom: -20px;
}
div.containerPreFooterCustom #preFooterCustom {
	width:980px;
	margin:auto;
}
.boxbig {
 -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#b4000000, endColorstr=#b4000000);
	background:rgba(0, 0, 0, 0.7);
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#b4000000, endColorstr=#b4000000);
	width:980px;
	float:left;
	margin-top:20px;
	padding-bottom:20px;
}
.boxbig .top h3 {
	font-family: 'Titillium Web', sans-serif;
	font-size: 22px;
	font-weight: 600;
	color: #fff;
	text-transform:uppercase;
	margin:17px 0 16px 12px;
}
.boxbig h3 {
}
.boxbig .conduttore {
	float:left;
	width:472px;
	float:left;
	height:119px;
	margin-left:12px;
	text-align:right;
	-moz-border-radius: 3px;
	border-radius: 3px;
	transition-property: background-color, background-position-x;
	transition-duration: 0.7s;
	transition-timing-function: ease;
}
.russo {
	background-position-x: -80px!important;
	transition-property: background-position-x;
	transition-duration: 0.7s;
	transition-timing-function: ease;
}
.russo:hover {
	background-position-x: 0px!important;
}
.boxbig .conduttore a {
	height:120px;
	display:block;
	color:#fff;
}
.boxbig .coach {
	float:left;
	width:230px;
	height:119px;
	margin-left:12px;
	text-align:right;
	-moz-border-radius: 3px;
	border-radius: 3px;
	transition-property: background-color;
	transition-duration: 0.7s;
	transition-timing-function: ease;
}
.boxbig .coach a {
	display:block;
	width:230px;
	height:120px;
}
.boxbig .link {
	color:#fff;
	font-family: 'Titillium Web', sans-serif;
	font-weight:600;
	font-size:20px;
	text-transform:uppercase;
 -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#b4000000, endColorstr=#b4000000);
	background:rgba(0, 0, 0, 0.7);
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#b4000000, endColorstr=#b4000000);
	top: 80px;
	position: relative;
	padding-right:12px;
}
.boxbig .coach:hover .link, .boxbig .conduttore:hover .link {
	 -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#b60000, endColorstr=#b60000);
	background:rgba(182, 0, 0, 0.7);
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#b60000, endColorstr=#b60000);
	transition-property: background-color;
	transition-duration: 0.7s;
	transition-timing-function: ease;
}
.boxbig .coach img {
	width:230px;
	height:120px;
	clear: both;
}
.copyright {
	float:none;
}
/***************************/
/******** RAITV ***********/
/***************************/

.bloccoSx .boxMultimedia div.pagination {
	padding:0;
	margin-top:10px;
}
.boxMultimedia, .boxMultimedia .inBox {
	background:transparent;
	opacity: 1;
}
.bloccoSx .boxMultimedia {
	width:660px;
	margin-left:0;
	margin-bottom:0;
}
.bloccoDx .boxMultimedia {
	width:300px;
	margin-left:0;
	padding:0;
}
.bloccoSx .boxMultimedia .mid {
	width:660px;
}
.bloccoSx .boxMultimedia .mid .inBox {
	width:636px;
	padding:2px 12px 0 12px;
	margin-bottom: 20px;
}
.bloccoSx .boxMultimedia .inBox .videoContainer .listaVideo, .bloccoSx .boxMultimedia .inBox .videoContainer .listaVideo ul {
	width:648px;
}


.boxMultimedia .inBox .videoContainer {
            display: block;
            float: left;
            width: 648px;
}
		
		
.bloccoSx .boxMultimedia {
	padding:0;
}
.boxMultimedia .inBox {
 -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#b4000000, endColorstr=#b4000000);
	background:rgba(0, 0, 0, 0.7);
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#b4000000, endColorstr=#b4000000);
}
.boxMultimedia .inBox .top {
	height:27px;
}
.boxMultimedia .inBox .top h3 {
	background:none;
	color:#fff;
	font-size:22px;
	font-weight:600;

	height:27px;
	margin-top:14px;
	text-transform:uppercase;
	padding-left:0;
}
.bloccoDx .boxMultimedia .inBox .mid {
	width:300px;
}
.bloccoDx .boxMultimedia .inBox .top h3 {
	margin-left:5px;
}
.boxMultimedia .inBox .mid {
	border-top: none;
	margin-bottom: 5px;
}

.boxMultimedia .inBox .videoContainer .listaVideo ul li.Foto .Info:hover, .bloccoSx .videoContainer .listaVideo ul li.Foto .Info:hover,  .boxLarge.noTit.left .videoContainer .listaVideo ul li.Foto .Info:hover, 
.boxMultimedia .inBox .videoContainer .listaVideo ul li.Video .Info:hover, .bloccoSx .videoContainer .listaVideo ul li.Video .Info:hover,  .boxLarge.noTit.left .videoContainer .listaVideo ul li.Video .Info:hover  {
	background: #b60000;
	border: none;
	height: 190px;
}

/*

.boxMultimedia .inBox .videoContainer .listaVideo ul li:hover .Info, .bloccoSx .videoContainer .listaVideo ul li:hover .Info,  .boxLarge.noTit.left .videoContainer .listaVideo ul li:hover .Info {
	background: #b60000;
	border: none;
	overflow: hidden;
	width: 195px;
	height: 176px;
	padding: 0;
	padding-bottom: 10px;
	position: absolute;
}

.boxMultimedia .inBox .videoContainer .listaVideo ul li:hover .Info, .bloccoSx .videoContainer .listaVideo ul li:hover .Info {
	background: #b60000;
	border: none;
	overflow: hidden;
	width: 205px;
	height: 176px;
	padding: 0;
	padding-bottom: 10px;
	position: absolute;
}
*/
.boxMultimedia .videoContainer .listaVideo ul ol.Specifiche {
	margin: 4px 0px 0px 0px!important;
}
.bloccoSx .videoContainer .listaVideo ul li .Info h2 a, .boxLarge.noTit.left .videoContainer .listaVideo ul li .Info h2 a, .bloccoDx .videoContainer .listaVideo ul li .Info h2 a {
	color: #fff;
	padding-bottom:3px;
	margin-top:0px;
}
/*
.bloccoSx .videoContainer .listaVideo ul li:hover  .Info h2 {
	max-height:100px;	
}

.bloccoSx .videoContainer .listaVideo ul li:hover .Info h2 a, .videoContainer .listaVideo ul li:hover .Info p a {
	width: 195px!important;
	display: block;
	color: #fff!important;
	padding: 5px 5px 0 5px!important;
}

.boxMultimedia .videoContainer .listaVideo ul li:hover .Info h2 a, .boxMultimedia .videoContainer .listaVideo ul li:hover .Info p a,
.boxLarge.noTit.left .videoContainer .listaVideo ul li:hover .Info h2 a,.boxLarge.noTit.left .videoContainer .listaVideo ul li:hover .Info p a{
	width: 195px!important;
	display: block;
	color: #fff!important;
	padding: 5px 5px 0 5px!important;
	font-size:13px;
}
*/
/*
.boxMultimedia .videoContainer .listaVideo ul li:hover .Info p a, .boxMultimedia .videoContainer .listaVideo ul li .Info:hover p a {
	padding-top: 0px!important;
	height:300px;
}
*/
.bloccoSx .boxMultimedia .inBox .videoContainer .listaVideo ul li {
	display: block;
	float: left;
	width: 205px;
	height: 190px;
	margin: 0;
	margin-right:10px;
	overflow:hidden;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
li.ui-sortable-helper ol.Specifiche li, .videoContainer .listaVideo ul ol.Specifiche li {
	color:#fff;
	font-size:11px;
}
.bloccoSx .videoContainer .listaVideo ul li .Info h5, .bloccoSx .videoContainer .listaVideo ul li .Info h4, .bloccoDx .videoContainer .listaVideo ul li .Info h5, .bloccoDx .videoContainer .listaVideo ul li .Info h4 {
	display:none;
}
.bloccoSx .videoContainer .listaVideo ul li a.img {
	display: block;
	float: left;
	position: relative;
	width: 205px;
	height: 116px;
}
.bloccoSx .videoContainer .listaVideo ul li a.img img {
	width: 205px!important;
}
.bloccoSx .videoContainer .listaVideo ul li a.img .mask {
	display: block;
	float: left;
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 193px;
	height: 17px;
	padding: 0px 6px 0px 6px;
	background: url(https://www.rai.it/dl/RaiTV/2012/images/alpha_black.png) repeat;
}
.bloccoDx .videoContainer .listaVideo ul li a.img .mask {
	display: block;
	float: left;
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 110px;
	height: 17px;
	padding: 0px 6px 0px 6px;
	background: url(https://www.rai.it/dl/RaiTV/2012/images/alpha_black.png) repeat;
}

/*
.boxMultimedia .videoContainer .listaVideo ul li:hover .Info p, .boxMultimedia .videoContainer .listaVideo ul li .Info:hover p  {
	text-shadow: none;
	width: 195px!important;
	height: 180px!important;
	font-size: 13px;
	line-height: 16px;
	padding: 0;
	display:block;
	position: relative;
	z-index: 3;
}
*/
.bloccoSx .boxMultimedia .videoContainer .listaVideo ul li a.img {
	width:205px;	
}
/*
li.ui-sortable-helper .Info:hover ol.Specifiche,
.videoContainer .listaVideo ul li:hover .Info ol.Specifiche{
display: none;
}
*/
.bloccoSx .videoContainer .listaVideo ul li .Info {
	display: block;
	float: left;
	width: 199px;
	height: 52px;
	overflow:hidden;
	padding: 5px 0px 0px 5px;
	line-height: 13px;
	transition-property: background;
	transition-duration: 0.5s;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.boxLarge.noTit.left .videoContainer .listaVideo ul li .Info {
	display: block;
	float: left;
	width: 205px !important;
	overflow:hidden;
	padding: 5px 0px 0px 5px;
	line-height: 13px;
	transition-property: background;
	transition-duration: 0.5s;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.bloccoDx .videoContainer .listaVideo ul li .Info {
	display: block;
	float: left;
	width: 120px;
	height: 172px;
	overflow:hidden;
	padding: 5px 0px 0px 2px;
	line-height: 13px;
}
.bloccoDx .videoContainer .listaVideo ul li .Info:hover {
	background: #0f1f73;
	border-color: #0f1f73;
	overflow:hidden;
	width:110px;
	height:143px;
	padding:5px;
}
.bloccoSx .videoContainer .listaVideo ul li .Info h2, .boxLarge.noTit.left .videoContainer .listaVideo ul li .Info h2{
	display: block;
	float: left;
	width: 200px;
	height: auto;
	font-size: 13px;
	line-height: 17px;
	font-weight: bold;
	max-height: 60px;
	color: #fff;
	overflow: hidden;
	padding: 0px;
	margin: 0px;
	text-transform: uppercase;
}
.bloccoDx .videoContainer .listaVideo ul li .Info h2 {
	display: block;
	float: left;
	width: 118px;
	height: auto;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	color: #fff;
	overflow: hidden;
	padding: 0px;
	margin: 0px;
	margin-bottom:3px;
	max-height:100px;
}
.socialNetworks .Opzioni .Share {
	color:#fff;
}
#arrow {
	position: absolute;
	left: 896px;
	top: 142px;
 -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#b4000000, endColorstr=#b4000000);
	background:rgba(0, 0, 0, 0.7);
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#b4000000, endColorstr=#b4000000);
	padding: 2px;
	padding-top:4px;
	border: #000 1px solid;
	border-bottom: 0;
	width: 79px;
	height: 22px;
	overflow: hidden;
	text-align: center;
	text-transform: uppercase;
	transition-property: background-color;
	transition-duration: 0.7s;
	transition-timing-function: ease;
}
#arrow:hover {
	background:#bb0000;
}
#arrow a {
	color: #fff;
	font-size: 11px;
	text-decoration: none;
}
#arrow a:hover {
	color: #fff;
	font-size: 11px;
	text-decoration: none;
}
#PushBanner {
	margin:0;
}
.paginaGenerica {
	width: 645px;
	overflow: hidden;
 -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#b4000000, endColorstr=#b4000000);
	background:rgba(0, 0, 0, 0.7);
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#b4000000, endColorstr=#b4000000);
}
.paginaGenerica .Top {
	display:none;
}
.paginaGenerica .Top, .paginaGenerica .Mid, .paginaGenerica .Bot {
	background:none;
	width: 625px;
}
.paginaGenerica .superTitolo h2 {
	font-family: 'Titillium Web', sans-serif;
	font-size: 22px;
	font-weight: 600;
	color: #fff;
	text-transform:uppercase;
	margin-top:5px;
}
.paginaGenerica .superTitolo h3 {
	font-family: 'Titillium Web', sans-serif;
	font-size: 18px;
	font-weight: 600;
	color: #fff;
	text-transform:uppercase;
	margin-top:-8px;
}
.paginaGenerica .Articolo {
	font-size: 16px;
	line-height: 20px;
	width: 625px;
	text-align: justify;
}
.paginaGenerica .Articolo a {
	font-size: 16px;
	color: #bb0000;
}
.Articolo a:hover {
	font-size: 16px;
	color: red;
}
.paginaGenerica .Articolo img {
	border-radius: 3px;
	border-color:#000;
	margin-left:-3px;
	padding:0px;
	margin-right: 15px!important;
}
a.btnBig {
	background: #000;
	padding: 7px;
	margin-top:-38px;
	border:none;
	color:fff;
}
a.btnBig:hover, a.btnBig:hover span {
	background: #bb0000;
	border:none;
	color:#FFF;
}
.paginaGenerica .titolo {
	margin-top:10px;
}
.paginaGenerica .titolo h1 {
	font-family: 'Titillium Web', sans-serif;
	font-size: 22px;
	font-weight: 600;
	color: #fff;
	text-transform:uppercase;
	margin-top:5px;
}
.paginaGenerica ul.elencoRicerca {
	border:none;
	width: 640px;
	margin-top: 20px;
}
.paginaGenerica ul.elencoRicerca.conImmagini li a {
	text-decoration:none;
}
.paginaGenerica ul.elencoRicerca.conImmagini li {
	border: none;
	width: 300px;
	height: 220px;
	padding: 0;
	margin-left: 3px;
	margin-right: 16px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin-bottom: 20px;
	overflow:hidden;
}
.paginaGenerica ul.elencoRicerca.conImmagini li img {
	width:299px;
	height:219px;
	padding:0;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border-color:#000;
	margin-left:0px;
	transition-property: border-color;
	transition-duration: 0.7s;
	transition-timing-function: ease;
}
.paginaGenerica .internal {
	color: #FFF;
	font-size: 16px;
	text-align: right;
}
.paginaGenerica .external .middle .internal span {
	display:none;
}
.paginaGenerica ul.elencoRicerca.conImmagini li strong {
	display: block;
	text-transform: uppercase;
	color: #fff;
	font-family: 'Titillium Web', sans-serif;
	font-weight: 600;
	font-size: 20px;
	padding: 3px 12px 3px 0;
	position: relative;
	top: -46px;
 -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#b4000000, endColorstr=#b4000000);
	background: rgba(0, 0, 0, 0.7);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#b4000000, endColorstr=#b4000000);
	transition-property: background-color;
	transition-duration: 0.7s;
	transition-timing-function: ease;
}
.paginaGenerica ul.elencoRicerca.conImmagini li:hover strong {
	-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#b60000, endColorstr=#b60000);
	background:rgba(182, 0, 0, 0.7);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#b60000, endColorstr=#b60000);
}
.paginaGenerica ul.elencoRicerca.conImmagini li a:link, .paginaGenerica ul.elencoRicerca.conImmagini li a:visited {
	padding: 0px!important;
	height: 225px;
}
.social {
	background: #b60000;
	position:fixed;
	top:30%;
	left:-551px;
	width:585px;
	height:412px;
	overflow:hidden;
	border: #fff 2px solid;
	border-left:none;
	opacity:1;
	z-index: 10000;
	box-shadow: 7px 7px 7px #000;
}
.zindex {
	z-index:-1!important;
	opacity:.5;
	position:relative;
	pointer-events: none;
	cursor: default;
}
.social .openSOCIAL img {
	margin-left:1px;	
}
.social .openSOCIAL a {
	width:34px;
}
a.closeSocial {
	position:fixed!important;
	top:30%;
	left:593px;
	display:block;
	width:24px!important;
	height:24px!important;
	box-shadow: 7px 7px 7px #000;
	z-index: 10000;
}
.activeCLOSE {
	background-color:#0C0;
	border:#fff 2px solid;
	width:35px!important;
	height:35px!important;
	font-size:23px;
	display:block!important;
}
.social .activeCloseSocial {
	background: #b60000;
	height:98px;
	display: block;
	border: none;
	border-bottom: #fff 2px solid;
}
.social .openSOCIAL {
	overflow:hidden;
	width:34px;
	padding:0;
	margin:0;
	float:right;
}
.opened {
	left:0px;
	background:#b60000;
}
.social ul.openSOCIAL li {
	list-style: none;
	width:34px;
	height:auto;
	background:#000;
	display:block;
}
#Container .Header .social a {
	width:34px;
	height:100px;
}
.social .openWECHAT {
	width:34px;
	height:104px;
	border-left: #fff 2px solid;
	border-bottom: #fff 2px solid;
	display:block;
	padding:0!important;
	transition-property: all;
    transition-duration: 0.7s;
    transition-timing-function: ease;
}
.social .openFB {
	width:34px;
	height:102px;
	border-left: #fff 2px solid;
	border-bottom: #fff 2px solid;
	display:block;
	padding:0!important;
	transition-property: all;
    transition-duration: 0.7s;
    transition-timing-function: ease;
}
.social .openTW {
	width:34px;
	height:102px;
	border-left: #fff 2px solid;
	border-bottom: #fff 2px solid;
	display:block;
	padding:0!important;
	transition-property: all;
    transition-duration: 0.7s;
    transition-timing-function: ease;
}
.social .openIN {
	width:30px;
	height:102px;
	border-left: #fff 2px solid;
	display:block;
	background:#000;
	padding:0!important;
	transition-property: all;
    transition-duration: 0.7s;
    transition-timing-function: ease;
}
.social .activeWECHAT {
	background: #b60000;
	border-left: #b60000 2px solid;
	border-bottom: #fff 2px solid;
	display:block;
	pointer-events: none;
	cursor: default;
}
.social .activeFB {
	background: #b60000;
	display: block;
	border-left: #b60000 2px solid;
	border-bottom: #fff 2px solid;
	pointer-events: none;
	cursor: default;
}
.social .activeTW {
	background: #b60000;
	display: block;
	border-left: #b60000 2px solid;
	border-bottom: #fff 2px solid;
	pointer-events: none;
	cursor: default;
}
.social .activeIN {
	background: #b60000;
	display: block;
	border-left: #b60000 2px solid;
	pointer-events: none;
	cursor: default;
}
.social #scheda-WECHAT {
	width:530px;
	float:left;
	background: #b60000;
	padding:10px;
}
.social #scheda-WECHAT .scrollable {
    height: 330px; 
    padding-left: 10px; 
    padding-right: 10px; 
    overflow-x: hidden; 
    overflow-y: scroll;
    background: #fff;
}
.social #scheda-WECHAT ul li {
    height: 100px;
    margin-top: 10px;
}
.social #scheda-WECHAT ul li>div {
    width: 120px; 
    height: 100px; 
    overflow: hidden;
    float: left;
}
.social #scheda-WECHAT ul li>div>img {
    height: 100px; 
    margin-left: -60px;
}
.social #scheda-WECHAT ul li>span {
    float: left;
    color: #333;
    width: 300px;
    padding: 40px 0px 0px 20px;
    font-size: 13px;
    font-family: 'Helvetica Neue', Helvetica, Arial, 'lucida grande',tahoma,verdana,arial,sans-serif;
    text-shadow: none;
}
.social #scheda-FB {
	width:530px;
	float:left;
	background: #b60000;
	padding:10px;
}
.social #scheda-TW {
	width:530px;
	float:left;
	background: #b60000;
	padding:10px;
}
.social #scheda-IN {
	width:530px;
	float:left;
	background: #b60000;
	padding:10px;
}
#black {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
 -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#cc000000, endColorstr=#cc000000);
	background: rgba(0, 0, 0, 0.8);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#cc000000, endColorstr=#cc000000);
	z-index: 1;
	overflow-y: auto;
}
.articleImageList {
	width:300px;
	height:220px;
	float:left;
	margin: 20px 20px 0 0;
	overflow: hidden;
	background-position-x: -60px!important;
	transition-property: background-position-x;
	transition-duration: 0.7s;
	transition-timing-function: ease;
	text-align:right;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.articleImageList:hover {
	background-position-x: 0px!important;
}
.articleImageList a, .articleImageList a:hover {
	text-decoration:none;
	display:block;
	color:#fff;
	width:300px;
	height:220px;
}
.articleImageList .link {
	color:#fff;
	font-family: 'Titillium Web', sans-serif;
	font-weight:600;
	font-size:20px;
	text-transform:uppercase;
 -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#b4000000, endColorstr=#b4000000);
	background:rgba(0, 0, 0, 0.7);
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#b4000000, endColorstr=#b4000000);
	top: 170px;
	position: relative;
	padding: 4px 12px 4px;
}
.articleImageList:hover .link {
	 -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#b60000, endColorstr=#b60000);
	background:rgba(182, 0, 0, 0.7);
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#b60000, endColorstr=#b60000);
	transition-property: background-color;
	transition-duration: 0.7s;
	transition-timing-function: ease;
}

/******** fotogallery *********/

.RaiPhotogallery .b {
	position:relative;
	top:-100px; 
}

.RaiPhotogallery.fullscreenAvailable .b .exitFullscreen,
.RaiPhotogallery.fullscreenAvailable .b .fullscreen {
  display: block;
  float: right;
  height: 200px;
  width: 200px;
  background-image:none;
  background-position:center;
  background-repeat:no;
  position:fixed;
  top:50%;
  left:50%;
  margin-left:-100px;
  margin-top:-100px;
  z-index:1000;
  border:none;
  opacity:0.6;
  filter:alpha(opacity=60); /* For IE8 and earlier */
}

.RaiPhotogallery.fullscreenAvailable .b .exitFullscreen:hover,
.RaiPhotogallery.fullscreenAvailable .b .fullscreen:hover {
   background:none;
   background-image:url(/dl/portali/site/images/magnify.png);
   background-repeat:no-repeat;
   background-position:center;
}
.playerLarge {
	margin:20px 0 0 0 ;
}
.playerLarge.largeScreen > div > div.mid > div.Info,
.playerLarge.largeScreen > div > div.mid > div.Info > div,
.playerLarge.largeScreen > div > div.mid > div.Info > div > div ,
.playerLarge.largeScreen > div > div.mid > div.Info > div > div > div,
.playerLarge.largeScreen > div > div.mid > div.Info > div > div > div > p {
	width: 968px;
}

#Container > div.playerLarge.largeScreen > div > div.mid > div.Info > div > div > div.jspHorizontalBar{
	display:none;
}


/* CSS PER LA GALLERIA VIDEO E FOTO */

.boxOndemand.tvoi, .boxLarge {
	background: rgba(0, 0, 0, 0.7);
    width: 620px;
}

.boxLarge {
    margin: 0px 0px 20px 0px;
}

    .boxOndemand.tvoi .top, .boxOndemand.tvoi .mid, .boxLarge.noTit .mid {
        width: 620px;
    }

        .boxOndemand.tvoi .top h2, .boxOndemand.tvoi .top ul.Specifiche li span, .boxOndemand.tvoi .top ul.Specifiche li,
        .boxOndemand.tvoi .mid ul.opzVod li a span, .boxOndemand.tvoi .mid ul.opzVod li span, .boxOndemand.tvoi .Info p,
        .boxOndemand.tvoi .Info, .boxOndemand.tvoi .Info a, .boxCommenti .top h3, .boxCommenti .top a.switch {
            color: #FFF;
        }

.boxOndemand .top h2 {
    font-weight: bold;
}

.boxOndemand .mid .Player, .vodPanel {
    width: 620px;
    height: 383px;
}

.boxOndemand.tvoi .Info, .videoContainer {
    width: 620px;
}

.boxOndemand .Info p {
    width: 600px;
}

.videoContainer .Tematiche, .videoContainer .Tematiche ul, .videoContainer .Tematiche ul li {
    width: 110px;
}

.boxLarge.noTit .mid .videoContainer .Categorie {
    width: 603px;
}

.videoContainer .Tematiche ul li a {
    width: 90px;
}

.boxLarge.noTit .mid .videoContainer .listaVideo, .boxLarge.noTit .mid .videoContainer .listaVideo ul {
    width: 650px !important;
	margin:0 0 0 0 !important;
} 

.boxOndemand .Info .scroll-pane .jspDrag {
    background: #FFF;
}

.testatamainbanner{float:left;margin: 10px 0;width:100%;}
.testatamainbanner img{float:left;}
.testatamainbanner div.banner300x250{float:right;}


.boxLarge.noTit .videoContainer .listaVideo ul li a.img, .videoContainer .listaVideo ul li a.img img{
	width:205px;
	height:116px;
}

.boxLarge.noTit .videoContainer .listaVideo ul li{width:216px;height:165px;}
.boxLarge.noTit .videoContainer .listaVideo ul li a.img .mask{width:193px !important;}
.boxLarge.noTit.left{    margin: 10px 0px 20px 0px;
	width:968px;}

.videoContainer .listaVideo ul li .Info h5{
	display:none !important;
}
	
.videoContainer .listaVideo ul li .Info {width:194px !important;height:176px;}


.boxLarge.noTit .mid .videoContainer .Categorie {
    width: 956px;
}
.boxLarge.noTit .mid .videoContainer .Tematiche ul li a {
    width: 295px;
}

.boxLarge.noTit .mid .videoContainer .listaVideo {
    width: 655px !important;
}

.boxLarge.noTit .videoContainer{
	width: 968px;
}

.boxLarge.noTit .videoContainer .Tematiche, .boxLarge.noTit  .videoContainer .Tematiche ul, .boxLarge.noTit .videoContainer .Tematiche ul li {
    width: 310px;
}

.boxLarge.noTit .mid {width:968px !important;}
			
.boxLarge.noTit .videoContainer .Tematiche .banner300x250{float:left; margin-right:5px; margin-left:5px;}

div.containerPreFooterCustom #preFooterCustom {
	width: 980px !important;
	padding: 0px 0px 0px 0px !important;
}

.boxCommenti{
	margin-top:0px !important;
	width:648px!important;          	
	background: rgba(0, 0, 0, 0.7);
	-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#b4000000, endColorstr=#b4000000);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#b4000000, endColorstr=#b4000000);
}

.playerLarge .boxOndemand {

	background-color:transparent;
	background: rgba(0, 0, 0, 0.7);
	-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#b4000000, endColorstr=#b4000000);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#b4000000, endColorstr=#b4000000);
}

.playerLarge .boxOndemand .top h2 {
	font-family: 'Titillium Web', sans-serif;
	color:#FFF;
}


/* SLIDER FOCUS */

div.cameraContent.cameracurrent > div > div > div.sottotitoloFocus{
    display: none;
}

div.cameraContent.cameracurrent {
    text-align:right;
}

div.cameraContent.cameracurrent > div > div > h2 {
    
    text-transform: uppercase;
    color: #fff;
    margin-left: 160px;
    font-weight: 700;
    font-size: 22px;
    font-family: 'Titillium Web', sans-serif;
    text-transform: uppercase;
    transition-property: color;
    transition-duration: 0.7s;
    transition-timing-function: ease;
}
/*
div.cameraContent.cameracurrent:hover{
    
	background: rgba(255, 0, 0, 0.5);
    transition-property: background;
    transition-duration: 0.7s;
    transition-timing-function: ease;
}
*/
.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span {
	background:#F00 !important;
}

.fluid_container {
	width:660px;
	margin-left:0px !important;
}

